﻿html, body 
{
    margin: 0px;
    overflow: hidden;
}

span#MainContainer
{
    width:100%;
    background-color:#FFFFFF; /* DO NOT REMOVE THIS; or you'll have issue w/ the scrollbar, when the mouse pointer is on a white space */
	
	height:100%;	/* this will make sure that the height will extend at the bottom */
	overflow:auto;	/* will have a scrollbar at our content containier */
	position:absolute; /* container div must be absolute, for our fixed bar to work */
}
div#Report
{
    display: block;
    bottom: 0px;
	position: absolute;
	right: 20px;
	width: 220px;
	/* hide scrollbar for this wrapper */
	
}
div#ReportContent 
{
    height:250px;
    width: auto;
    position: relative;
    overflow-x: hidden;
    overflow-y: scroll;
    word-wrap:break-word; 
    white-space:normal; 
}


/* Colour and borders - will need to be changed across pages */
div#Report
{
    background-color: #FFFFFF;
    border-left: #598ba2 dotted 1px;
    border-right: #598ba2 dotted 1px;
    border-top: #598ba2 solid 1px;
    border-bottom: #FFFFFF solid 1px;
}
#ReportHeader
{
    background-color: #598ba2;
    border-left: #598ba2 solid 1px;
    border-right: #598ba2 solid 1px;
    font-family: Verdana;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 8pt;
}
#MaxMin
{
    position: absolute; 
    right:3px;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 8pt;
}
/* fix for animation jumping (hopefully) */
#ReportHeader div
{
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 3px;
    padding-bottom: 6px;
}
div.ReportMessage
{
    font-family: Verdana;
    font-size: 8pt;
    padding: 4px;
    line-height: 12px;
}
div.ReportInfo
{
    font-family: Verdana;
    font-size: 8pt;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 6px;
    padding-bottom: 6px;
    line-height: 12px;
    border-bottom: dotted 1px #003883;
}
div.ReportStatus
{
    font-family: Verdana;
    font-size: 8pt;
    padding-top: 4px;
    padding-bottom: 4px;
    font-style: italic;
}
div.ReportInfoHover, tr.RowHover
{
    background-color: #E9F0EF;
    cursor: hand;
}

div.ui-selected  
{
    background: #bfd5dd;
}
div#ReportButtons1
{
    text-align: center;
    margin: 2px 2px 2px 2px;
    padding: 4px 2px 2px 2px;
}

.DocumentToPrintContainer
{
    width: 0px;
    height: 0px;
}




